CREATE procedure [C6MartPeriodico].[PL_MP_S132ProfiloRischioAdeguatezza]
	-- Add the parameters for the stored procedure here
	@Rete char(1), 
	@CodiceFiscale varchar(16)
AS
BEGIN
SELECT [RETE]
      ,[COD_FISCALE]
      ,[INSTITUTENAME]
      ,[CTV]
      ,[CODICEPROFILO]
      ,[DATAINIZIOVALIDITA]
      ,[VARMAX]
      ,[NOMEPROFILO]
      ,[VAR]
      ,[VARSTRING]
      ,[RISKCLASS]
      ,[RISKCLASSSTRING]
      ,[COVERAGE]
      ,[COVERAGESTRING]
      ,[RISKCLASSMAX]
      ,[PERCENTAGE]
      ,[VarIsOk]
      ,[RiskClassIsOk]
      ,[ComplexityIsOk]
      ,[Ully_perc]
  FROM [C6StampeCentralizzate].[C6MartPeriodico].[TB_S132ProfiloRischioAdeguatezza]
  WHERE	[RETE] 	= @Rete 
  AND	[COD_FISCALE] = @CodiceFiscale
END